{
  "paths": [
    {
      "_path": "bin/spm_decode",
      "path_type": "hardlink",
      "sha256": "cc90853114402d8a300a0331c186c994bba9cac0c3e210e619800c4b19803271",
      "size_in_bytes": 49208
    },
    {
      "_path": "bin/spm_encode",
      "path_type": "hardlink",
      "sha256": "94d428c119286678930d974237c33705e21f7775237e54cf5cfdee71cc7c999d",
      "size_in_bytes": 78256
    },
    {
      "_path": "bin/spm_export_vocab",
      "path_type": "hardlink",
      "sha256": "90c8023e6fd279413446ffd45a3b6cda432ad4d2e3a6c811abbfb1f872c3710e",
      "size_in_bytes": 29464
    },
    {
      "_path": "bin/spm_normalize",
      "path_type": "hardlink",
      "sha256": "832dcbdce26290e1d0aaa852cfbb5c3ba2c529851dbbda5cdd1a0c711f730c5a",
      "size_in_bytes": 34512
    },
    {
      "_path": "bin/spm_train",
      "path_type": "hardlink",
      "sha256": "c67c408b5d26110a78417eb8b75ee108569b9b4526f5d8616f97f367556e889c",
      "size_in_bytes": 50048
    },
    {
      "_path": "include/sentencepiece_processor.h",
      "path_type": "hardlink",
      "sha256": "d86a243ae2dc0d2080128fcaa7f2aa9ddf06a5beb08e7818dee295fc7ba2888c",
      "size_in_bytes": 18730
    },
    {
      "_path": "include/sentencepiece_trainer.h",
      "path_type": "hardlink",
      "sha256": "c8226a1ec51467439b87832802c273406ee691e0524b51e114807411a616d0e8",
      "size_in_bytes": 6527
    },
    {
      "_path": "lib/libsentencepiece.a",
      "path_type": "hardlink",
      "sha256": "5de6e47b6982ab1ae697497fe0f8a46a47f8df4a6c7c250bad435fb7578796c5",
      "size_in_bytes": 3232676
    },
    {
      "_path": "lib/libsentencepiece.so",
      "path_type": "softlink",
      "sha256": "0a662f60c7040fc43a13668deb4e7f9bf95fdb5c916634108f90fd6b39c315fd",
      "size_in_bytes": 1460696
    },
    {
      "_path": "lib/libsentencepiece.so.0",
      "path_type": "softlink",
      "sha256": "0a662f60c7040fc43a13668deb4e7f9bf95fdb5c916634108f90fd6b39c315fd",
      "size_in_bytes": 1460696
    },
    {
      "_path": "lib/libsentencepiece.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "0a662f60c7040fc43a13668deb4e7f9bf95fdb5c916634108f90fd6b39c315fd",
      "size_in_bytes": 1460696
    },
    {
      "_path": "lib/libsentencepiece_train.a",
      "path_type": "hardlink",
      "sha256": "3c3b1edb0c4e2dd80ae67a86b6c38e9751784d9580336570ee863e94c8233f66",
      "size_in_bytes": 2191318
    },
    {
      "_path": "lib/libsentencepiece_train.so",
      "path_type": "softlink",
      "sha256": "164929b16e21748980514894d925f518b5af727e1d2efab8b2b0878e3e3b07ec",
      "size_in_bytes": 1601384
    },
    {
      "_path": "lib/libsentencepiece_train.so.0",
      "path_type": "softlink",
      "sha256": "164929b16e21748980514894d925f518b5af727e1d2efab8b2b0878e3e3b07ec",
      "size_in_bytes": 1601384
    },
    {
      "_path": "lib/libsentencepiece_train.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "164929b16e21748980514894d925f518b5af727e1d2efab8b2b0878e3e3b07ec",
      "size_in_bytes": 1601384
    },
    {
      "_path": "lib/pkgconfig/sentencepiece.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/work/ci_py311/sentencepiece_1676862033511/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "2736483b9df4303895a59fb736d388ab55fbeeb611641abd5daff1b6f5be9154",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece-0.1.95-py3.11-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "e75f88657abca00144ac4d541d0b69e25f386b72726f724d957d3581163d53a1",
      "size_in_bytes": 10093
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece-0.1.95-py3.11-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "58462c3693b4c512a678a1abe7526828e3143bc3fba0c2993afd8c0f5ec73460",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece-0.1.95-py3.11-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece-0.1.95-py3.11-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "6f75c32c06cd8a343b3079f0d934c45afb16980a29cbcc926dbc1212bcb5a841",
      "size_in_bytes": 61
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece-0.1.95-py3.11-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece-0.1.95-py3.11-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "55b1173b3891b37bf8691eac6643ca377dd9a1668ef98969cb3247c18bd54529",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/__init__.py",
      "path_type": "hardlink",
      "sha256": "8509fe5a15e36cfeef551c40544228b5215ff0fa1f35525e8f838720653b34cb",
      "size_in_bytes": 18493
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0fb97ad1f9912060822169f50467eaa823de04d526006edc7b5203b8320f79e8",
      "size_in_bytes": 31476
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/__pycache__/_sentencepiece.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6b6979719d32447d41d7b3c62b34a649b964e322e7d835f58e71aefdf8567a22",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/__pycache__/sentencepiece_model_pb2.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7d2e0f65b51b2d962be5e0af7490a30e5b17be69f35e108c6be14a8bbfd3785a",
      "size_in_bytes": 36593
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/__pycache__/sentencepiece_pb2.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ef31aea3cffacb41a7b6b5587ba885b4babee702837d7872220f6e1e50150f44",
      "size_in_bytes": 8188
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/_sentencepiece.cpython-311-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7994b57710b2f5f40745865d2a583892a809ae5fca9769ff5ca0d0a0769845d5",
      "size_in_bytes": 125808
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/_sentencepiece.py",
      "path_type": "hardlink",
      "sha256": "24607bd03b160c364c769e56521d9c3e28b10263eceeb19572068c3347fd452c",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/sentencepiece_model_pb2.py",
      "path_type": "hardlink",
      "sha256": "5eec1d644a7e3239efeed0ba62c12f42b378d74dba23f3eaa4b86388320531ef",
      "size_in_bytes": 38017
    },
    {
      "_path": "lib/python3.11/site-packages/sentencepiece/sentencepiece_pb2.py",
      "path_type": "hardlink",
      "sha256": "acceba9b9f60991dd5a6e7880d889fa40c7a42c04699b4766cac63ab73906166",
      "size_in_bytes": 8128
    }
  ],
  "paths_version": 1
}